Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1048616 - Review Request: ocaml-core - Janet Street's OCaml Standard Library
Summary: Review Request: ocaml-core - Janet Street's OCaml Standard Library
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL: https://ocaml.janestreet.com/ocaml-co...
Whiteboard:
Depends On: 1048533 1048534 1048535
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-01-05 21:25 UTC by Edvard Fagerholm
Modified: 2015-07-21 14:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-21 14:57:57 UTC
michel: fedora-review?


Attachments (Terms of Use)

Description Edvard Fagerholm 2014-01-05 21:25:44 UTC
Spec URL: http://hans.math.upenn.edu/~edvardf/fedora-core/SPEC/

SRPM URL: http://hans.math.upenn.edu/~edvardf/fedora-core/SRPM/

Description: These files provide an alternative standard library for OCaml as well as a build system. This is my first package, so I'm seeking a sponsor. The packages depend on a new release of ocaml-bin-prot, ocaml-type-conv and ocaml-sexplib that are already available in Fedora. I've submitted bug reports asking for these to be updated.

Fedora Account System Username: efagerho

Comment 1 Michel Alexandre Salim 2014-01-20 10:04:34 UTC
Reviewing this once the dependencies are ready (Cc:ing myself there)

Comment 2 Johnny Robeson 2015-01-16 10:19:26 UTC
are you still working on this Edward?

Comment 3 Miroslav Suchý 2015-07-21 14:57:57 UTC
Closing due long inactivity. Feel free to reopen if you want to continue.


Note You need to log in before you can comment on or make changes to this bug.